/** sstc mobile fixes - 3/8/18 **/
#wrapper .brand.hidden-desktop {
  width: 70% !important; }

@media (max-width: 979px) {
  .aui .navbar-fixed-top {
    margin-bottom: 20px;
    position: fixed !important;
    min-height: 60px !important; }

  .aui .navbar .btn-navbar {
    display: block !important;
    float: right;
    padding: 7px 10px;
    margin-right: 5px;
    margin-left: 5px;
    color: #333 !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #003870 !important;
    background-image: none;
    border: 0 none;
    box-shadow: none; }

  .aui .navbar .brand {
    /* padding-left: 10px; */
    /* padding-right: 10px; */
    margin: 0 0 0 -5px;
    padding: 0 10px 0 10px; }

  #wrapper > .navbar-fixed-top > .navbar-inner {
    min-height: 90px;
    padding-right: 30px;
    padding-left: 30px;
    background-color: #fff;
    background-image: none;
    background-repeat: none;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4); }

  #wrapper .container-yoyo .solution-btns .btn {
    width: 200px;
    height: 35px;
    display: inline-block; } }
@media (max-width: 767px) {
  .aui .nav-collapse .nav {
    position: unset;
    float: none;
    margin: 30px 0 0 10px;
    padding-top: 30px; }

  .aui .nav-collapse .nav > li > a:hover,
  .aui .nav-collapse .nav > li > a:focus,
  .aui .nav-collapse .dropdown-menu a:hover,
  .aui .nav-collapse .dropdown-menu a:focus {
    background-color: none; }

  #wrapper > .navbar-fixed-top > .navbar-inner .nav > li {
    float: left;
    text-align: left;
    clear: both; }

  #wrapper > .navbar-fixed-top > .navbar-inner .nav > li > a {
    font-family: HelveticaNeue-Medium;
    font-size: 16px;
    color: #003870;
    line-height: 22px;
    float: left;
    padding: 0 0 20px 15px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none; }

  #wrapper {
    padding: 0 !important;
    margin: 120px 0 0 0 !important; }

  #wrapper .container-yoyo {
    margin-right: -20px;
    margin-left: -20px;
    z-index: 0; }

  #wrapper .container-yoyo .title {
    /*  	padding-left: 10%;
          	padding-right: 10%;
    */
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    width: 90%; }

  #wrapper .container-yoyo .title h1 {
    font-size: 25px;
    line-height: 28px; }

  #wrapper .container-yoyo .solution-btns .btn {
    font-size: 10px;
    font-weight: bold;
    width: 160px;
    height: 40px;
    padding: 6px 10px; }

  .container-survey {
    position: fixed;
    right: .7em;
    bottom: .7em; }

  .dockbar-ready #wrapper .navbar-fixed-top {
    top: 40px !important; }

  #wrapper .solution-detail .bookmark .btn-full-solution {
    width: 30px; }

  #wrapper .solution-detail .media_section .solution_dtls a {
    width: auto !important; }

  #wrapper .solution-detail .type1 {
    float: unset !important; }

  #wrapper .card .cardmain .info p {
    width: auto;
    padding: 0px; } }
@media (max-width: 599px) {
  #wrapper .brand.hidden-desktop {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 23px;
    width: 70% !important; }

  #wrapper p {
    font-size: 18px;
    line-height: 28px; }

  #wrapper .container-yoyo .solution-btns {
    margin-top: 36%;
    right: -20px; }

  #wrapper .carousel.carousel-fade .carousel-control {
    left: 20px;
    width: 30px;
    height: 30px;
    margin-top: -20px;
    font-size: 25px;
    line-height: 0; }

  #wrapper .container-yoyo .solution-btns .btn {
    height: 27px; }

  #wrapper h2 {
    font-size: 24px;
    line-height: 30px; }

  #wrapper .home_intro h3 {
    font-size: 24px;
    line-height: 28px; }

  #wrapper .home_search_bkgr {
    width: 60%;
    padding: 15px 75px 15px 15px; }

  #wrapper .solution-detail .sltn_tags {
    display: block;
    padding: 23px 0 12px 0;
    border-bottom: 2px solid #f0f3f6; }

  #wrapper .solution-detail .type1 {
    /*        width: 33% !important;*/
    padding: 0 0 15px 0; }

  #wrapper .solution-detail .sltn_tags h4 {
    font-size: 14px;
    line-height: 16px; }

  #wrapper .solution-detail .sltn_tags p {
    font-size: 14px;
    line-height: 16px; }

  #wrapper .solution-detail .topics_rt, #wrapper .solution-detail .type_rt,
  #wrapper .solution-detail .region_rt {
    display: inline-block;
    float: right;
    padding: 0 2px 0 2px;
    width: 59%; }

  #wrapper .solution-detail h2 {
    font-size: 24px;
    line-height: 26px; }

  #wrapper .solution-detail .text_block p, #wrapper .solution-detail .text_block ul li,
  #wrapper .solution-detail .toggler-content-wrapper ul li, #wrapper .solution-detail .toggler-content-wrapper ol li {
    font-size: 17px;
    line-height: 24px;
    color: #333; }

  #wrapper .solution-detail .text_block {
    font-size: 17px;
    line-height: 24px; }

  #wrapper .solution-detail .pdf small {
    font-size: 18px;
    line-height: 22px; }

  #wrapper .solution-detail .solution_dtls h3 {
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 22px; }

  #wrapper .solution-detail .solution_dtls_5 a {
    font-size: 18px;
    line-height: 32px;
    padding: 0 0 0 52px; }

  #wrapper .solution-detail .toggler-content-wrapper {
    width: 98%; }

  #wrapper .solution-detail .toggler-content-wrapper p {
    font-size: 18px;
    line-height: 28px; }

  #full_solution_toggler {
    padding: 5px 25px 20px 45px !important; }

  .portlet-journal-content li {
    font-size: 18px;
    line-height: 28px; }

  .solution-slider-container .rsp_solution_slider button {
    display: none !important; }

  .solution-slider-container .rsp_solution_slider {
    padding: 56px 15px 51px 15px;
    display: block; }

  .solution-slider-container .rsp_solution_slider .slick-track .card {
    margin: 0 15px 30px 15px !important; }

  #wrapper .page-main-header {
    border: none;
    position: relative;
    color: white;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
    margin: -20px 0 0 0px;
    height: 300px; }

  #wrapper .page-main-header div.titles {
    top: 15%; }

  #wrapper .page-main-header div.titles h1 {
    line-height: 50px; }

  .sstc-search-navbar .nav > li {
    background-color: white;
    width: 200px;
    border: none;
    text-transform: uppercase;
    margin-right: 20px;
    text-align: left; }

  .solution-explorer-container {
    margin-top: 40px; }

  .solution-explorer-container .row {
    padding-top: 0;
    padding-bottom: 0; }

  .card {
    min-height: 433px !important;
    max-height: 433px;
    margin: 0 0 30px 0 !important;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: none;
    box-sizing: border-box;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2); }

  .columns-1-1-ii #column-3 {
    float: none !important; }

  .breadcrumb {
    padding: 15px 0 40px 15px !important;
    margin: 0 0 20px 0 !important;
    background-color: #f6f8f9; }

  .breadcrumb li {
    text-transform: uppercase;
    display: inline-block;
    float: left;
    padding: 0 30px 0 0;
    margin-bottom: 0px;
    position: relative;
    font-size: 12px;
    line-height: 16px;
    color: #888;
    font-weight: normal;
    font-family: "HelveticaNeue-Medium"; }

  .breadcrumb li a {
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    color: #888;
    font-weight: normal;
    font-family: 'HelveticaNeue-Medium';
    transition: all .3s ease-in-out; } }
@media (max-width: 320px) {
  #wrapper .container-yoyo .solution-btns .btn {
    width: 105px; }

  #wrapper h2 {
    font-size: 20px; }

  #wrapper .container-yoyo .title h1 {
    font-size: 22px;
    line-height: 23px; }

  #wrapper .solution-detail h1 {
    font-size: 25px;
    line-height: 28px; }

  #wrapper .solution-detail .banner_cnt p {
    font-size: 20px !important;
    line-height: 18px !important; } }